html{
 behavior: url(/css/PIE.php);
 /*
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=99);
 */
}

div#header{
 behavior: url(/css/PIE.php);
}

.hh1{
 behavior: url(/css/PIE.php);
}
.article{
 box-shadow:.2em .2em .3em #839caf;
 behavior: url(/css/PIE.php);
}

.section2{
 behavior: url(/css/PIE.php);
}

.hd2{

 behavior: url(/css/PIE.php);
}

.hd2 h2{
 border-radius:5px;
 behavior: url(/css/PIE.php);
}

/*************************/
/* Main menu             */
/*************************/

.orange-h1{
   /*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=5, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=5, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=5, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=5, Direction=270);*/
}

/*-----------------------*/
/* News and Articles     */
/*-----------------------*/

#docs-table a img{
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE 6 & 7 */
zoom: 1;
}

/*-----------------------*/
/* Side Tabs             */
/*-----------------------*/

div.sde1{
 right:2.5em; 
}

div.sde13{
 top:50%;
 margin-top:-8.5em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:#fff;
 behavior: url(/css/PIE.php);
}

div.sde14{
 position:relative;
 /*padding:.4em 0 .4em;*/
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 behavior: url(/css/PIE.php);
}

.sde14 p,
.sde24 p{
 /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#6b6b6b,direction=45,strength=1)";*/
}

div.sde2{
 left:0em; 
}

div.sde23{
 top:50%;
 margin-top:-7em;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
 background-color:#fff;
 behavior: url(/css/PIE.php);
}

div.sde24{
 behavior: url(/css/PIE.php);
}

.address3{
 bottom:48em;
}
.sideDetails{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}

/*
.hdMore h5{
 zoom:1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
}
*/

/*********************************/
/* Contact Location Picture      */
/*********************************/

.sky-contact-site{
 top:-10em;
}

.sky-contact-site img{

zoom:1;

-ms-transform-origin: 100% 0%;

filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */


   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#d4d4d4, Strength=7, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#d4d4d4, Strength=7, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#d4d4d4, Strength=7, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#d4d4d4, Strength=7, Direction=270);

-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9986295347545738, M12=0.05233595624294388, M21=-0.05233595624294388, M22=0.9986295347545738, SizingMethod='auto expand')"; /* IE 8 */

}

/*********************************/
/* Google Map Rotate             */
/*********************************/

.contact-location{
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.4979443021318608, M12=-0.07850393436441655, M21=0.07850393436441655, M22=1.4979443021318608)";
}

.contact-page{
 border:0.05em solid #e3e3e3;
 back-ground-color:#fafafa;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.4979443021318608, M12=-0.07850393436441655, M21=0.07850393436441655, M22=1.4979443021318608)";
}

.contact-map{
 -ms-transform:rotate(03deg);
 -ms-transform-origin:bottom left;
 border:0.05em solid #f0f0f0;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.4979443021318608, M12=-0.07850393436441655, M21=0.07850393436441655, M22=1.4979443021318608)";
}

#googleMap{
 -ms-transform:rotate(03deg);
 -ms-transform-origin:bottom left;
 -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.4979443021318608, M12=-0.07850393436441655, M21=0.07850393436441655, M22=1.4979443021318608)";
}

/*****************************************/
/* Team Members                          */ 
/*****************************************/


.member-image1 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic_BW.jpg', sizingMethod='scale')"; 
}

.member-image1:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Penny_Covic.jpg', sizingMethod='scale')";
}

.member-image2 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard_BW.jpg', sizingMethod='scale')"; 
}
.member-image2:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Clare_Lingard.jpg', sizingMethod='scale')"; 
}

.member-image3 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury_BW.jpg', sizingMethod='scale')"; 
}
.member-image3:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Roger_Salisbury.jpg', sizingMethod='scale')"; 
}

.member-image4 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic_BW.jpg', sizingMethod='scale')"; 
}
.member-image4:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/David_Covic.jpg', sizingMethod='scale')"; 
}

.member-image5 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury_BW.jpg', sizingMethod='scale')"; 
}
.member-image5:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Michael_Salisbury.jpg', sizingMethod='scale')"; 
}

.member-image6 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay_BW.jpg', sizingMethod='scale')"; 
}
.member-image6:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Josh_Hay.jpg', sizingMethod='scale')"; 
}

.member-image7 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Campbell_Hunter_BW.jpg', sizingMethod='scale')"; 
}
.member-image7:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Campbell_Hunter.jpg', sizingMethod='scale')"; 
}

.member-image8 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Luke_Jones_BW.jpg', sizingMethod='scale')"; 
}
.member-image8:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Luke_Jones.jpg', sizingMethod='scale')"; 
}

.member-image9 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Bradd_Trebilco_BW.jpg', sizingMethod='scale')"; 
}
.member-image9:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Bradd_Trebilco.jpg', sizingMethod='scale')"; 
}

.member-image10 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Liam_Hay_BW.jpg', sizingMethod='scale')"; 
}
.member-image10:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Liam_Hay.jpg', sizingMethod='scale')"; 
}

.member-image11 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Justin_Adsett_BW.jpg', sizingMethod='scale')"; 
}
.member-image11:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Justin_Adsett.jpg', sizingMethod='scale')"; 
}

.member-image12 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Aaron_Brown_BW.jpg', sizingMethod='scale')"; 
}
.member-image12:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Aaron_Brown.jpg', sizingMethod='scale')"; 
}

.member-image13 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Adil_John_BW.jpg', sizingMethod='scale')"; 
}
.member-image13:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Adil_John.jpg', sizingMethod='scale')"; 
}

.member-image99 {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold_BW.jpg', sizingMethod='scale')"; 
}
.member-image99:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/img/team/Ernest_Penfold.jpg', sizingMethod='scale')"; 
}


.slideTxt{
 background-color:#fbfbfb;
 color:black;
 /*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/
}

#slideTxtPhrase{
 background-color:#fbfbfb;
 color:black;
 /*-ms-filter:"progid:DXImageTransform.Microsoft.Chroma(color='#fbfbfb') progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; */
}

.flare32{
 font-size:1.6em;
 font-weight:600;
 letter-spacing:0;
 margin-top:1.7em;
 padding-right:7em;
}

.flare30 p{
 font-size:1em;
 font-weight:600;
 letter-spacing:0;
}

.footer-logos img{
 border:0;
}



/*******************************/
/*  Pop-up Windows             */
/*******************************/

div.pw1{
 /*
 behavior: url(/css/PIE.php);
 filter:none;
 */
}

.pop1 p{
/* background:none\;*/ /* Targets IE only */
/* filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader()";
 font-smooth:auto;*/
 /*filter:none;*/

 background-color:red;
 -ms-filter:"progid:DXImageTransform.Microsoft.Chroma(color='red') progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
}

.pop1map img{
/*
 behavior: url(/css/PIE.php);
 -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/img/pop/skypointButtMap.png')";
*/

 background:none\;
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader()"; 

 background: transparent;
 -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */
}

.pwd2{
 filter:none;
}